# Uses of Interface
writer2latex.api.MetaData

Packages that use MetaData
Package
Description
writer2latex.api
writer2latex.base
writer2latex.office

## Uses of MetaData in writer2latex.api

Methods in writer2latex.api that return MetaData
Modifier and Type
Method
Description
`MetaData`
ConverterResult.`getMetaData()`
Get the meta data associated with the source document

## Uses of MetaData in writer2latex.base

Methods in writer2latex.base that return MetaData
Modifier and Type
Method
Description
`MetaData`
ConverterResultImpl.`getMetaData()`
Get the meta data of this `ConverterResult`
Methods in writer2latex.base with parameters of type MetaData
Modifier and Type
Method
Description
`void`
ConverterResultImpl.`setMetaData(MetaData metaData)`
Set the meta data of this `ConverterResult`

## Uses of MetaData in writer2latex.office

Classes in writer2latex.office that implement MetaData
Modifier and Type
Class
Description
`class`
`MetaData`
This class represents the metadata of an OOo Writer document.